body {margin: 0px; background-color:#EFEFEF;}
body,td,th {
	font-size: 12px;
	font-family: "ËÎÌå";
	line-height:200%;
	color: #454343;
}
a:link {font-size: 12px;color: #454343;text-decoration: none;}
a:visited {font-size: 12px;color: #454343;text-decoration: none;}
a:hover {font-size: 12px;color: #ff0000;text-decoration: underline;}
a:active {font-size: 12px;color: #ff0000;text-decoration: underline;}
a.bb:link {font-size:12px;color: #ffffff;text-decoration: none;font-weight: bold;}
a.bb:visited {font-size:12px;text-decoration: none;color: #ffffff;font-weight: bold;}
a.bb:hover {font-size:12px;text-decoration: none;color: #000000;font-weight: bold;}
a.bb:active {font-size:12px;text-decoration: none;color: #000000;font-weight: bold;}
a.cc:link {font-size:12px;color: #C0BEBE;text-decoration: none;}
a.cc:visited {font-size:12px;text-decoration: none;color: #C0BEBE;}
a.cc:hover {font-size:12px;text-decoration: none;color: #ffffff;}
a.cc:active {font-size:12px;text-decoration: none;color: #ffffff;}

.red {FONT-SIZE: 12px; COLOR: #0C418A; font-weight: bold;}
.red2 {FONT-SIZE: 14px; COLOR: #CE0000; font-weight: bold;}
.white {FONT-SIZE: 12px; COLOR: #ffffff; }
.white2 {FONT-SIZE: 12px; COLOR: #ffffff; font-weight: bold;}
.white3 {FONT-SIZE: 14px; COLOR: #ffffff;  font-weight: bold;}
.huise {FONT-SIZE: 12px; COLOR: #C0BEBE;}

.sqBorder {width:730px;height:140px; }
.scroll_div {width:730px; height:141px;margin:0 auto; overflow: hidden; white-space: nowrap; }
.scroll_div img {width:180px;height:140px;border: 0;margin: auto; }
#scroll_begin, #scroll_end, #scroll_begin ul, #scroll_end ul, #scroll_begin ul li, #scroll_end ul li{display:inline;}